Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 02:07:58 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns With regard to order #9633961992

I recieved the order today.

1. The Bourjois Contour Clubbing Waterproof Eye Pencil is the wrong color. I ordered the Ulta Black and got the Ultra Black Glitter instead.

2. The brow mascara part of the Revlon Brow Fantacy is completely dry!! Also it looks different than the one in the picture. 

I cannot upload pictures here eventhough I took pictures. and I could not put my phone number in the designated place. So my mobile number is 0566353775 and my name is Shiraz.

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2081381